/*     1645225 : 스크롤 블록/셀 슬라이드 js      */
.empty__1645225__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1645225__ p{font-size:17px;font-weight:bold}
.empty__1645225__ dl{margin:0;text-align:left;color:#333}
.empty__1645225__ dt{margin-bottom:5px;font-size:14px}
.empty__1645225__ dd{margin:0;font-size:13px}


/*     1645215 : 이미지 리스트 (웹진형)      */
.img_webzine__1645215__ {overflow:hidden}
.img_webzine__1645215__ * {box-sizing:border-box}
.img_webzine__1645215__ .img_inner {margin:0 -5px}
.img_webzine__1645215__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1645215__ .item {float:left;position:relative;width:100%;padding:40px 5px;border-top: 1px solid #f3f3f3;display:flex;flex-direction: column;}
.img_webzine__1645215__ .item:first-child {padding-top:0;border-top:0}
.img_webzine__1645215__ .item:last-child {padding-bottom:0}
.img_webzine__1645215__ .item:after {content:'';display:block;clear:both}
.img_webzine__1645215__ .item a {display:block}
.img_webzine__1645215__ .figure {display:block;float:left;width:px;margin:0;/*margin-right:10px;*/padding:0}
.img_webzine__1645215__ .figure img {width:100%;vertical-align:top;border-radius: 20px; border: 1px solid #e9e9e9;}
.img_webzine__1645215__ .caption {display:block;padding-top:20px}
.img_webzine__1645215__ .caption > span {display:block}
.img_webzine__1645215__ .caption > span.subject {font-weight:bold;color:#3B4387}
.img_webzine__1645215__ .caption > span.content {margin-top:7px;color:#444444;word-break:keep-all;}

.text_m_sml__1645215__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1645215__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1645215__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1645215__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1645215__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1645215__ .caption > span.content {font-size:15px;line-height:1.45em}

.col_m_1__1645215__ .item {width:100%}
.col_m_2__1645215__ .item {width:50%}
.col_m_3__1645215__ .item {width:33.3333%}
.col_m_4__1645215__ .item {width:25%}
.col_m_1__1645215__ .item,
.col_m_2__1645215__ .item2n,
.col_m_3__1645215__ .item3n,
.col_m_4__1645215__ .item4n {clear:both}

@media (min-width:768px){
	.img_webzine__1645215__ .item {flex-direction: row;}

	.col_m_1__1645215__ .item,
	.col_m_2__1645215__ .item2n,
	.col_m_3__1645215__ .item3n,
	.col_m_4__1645215__ .item4n {clear:none}

	.col_t_1__1645215__ .item {width:100%}
	.col_t_2__1645215__ .item {width:50%}
	.col_t_3__1645215__ .item {width:33.3333%}
	.col_t_4__1645215__ .item {width:25%}
	.col_t_5__1645215__ .item {width:20%}
	.col_t_6__1645215__ .item {width:16.6666%}
	.col_t_1__1645215__ .item,
	.col_t_2__1645215__ .item2n,
	.col_t_3__1645215__ .item3n,
	.col_t_4__1645215__ .item4n,
	.col_t_5__1645215__ .item5n,
	.col_t_6__1645215__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1645215__ .img_inner {margin:0 -10px}
	.img_webzine__1645215__ .item {padding:50px 10px;}
	.img_webzine__1645215__ .figure {width:280px;margin-right:45px}
	.img_webzine__1645215__ .caption {padding-top:20px}
	.img_webzine__1645215__ .caption > span.content {margin-top:10px}

	.text_sml__1645215__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1645215__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1645215__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1645215__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1645215__ .caption > span.subject {font-size:26px;line-height:1.4em}
	.text_big__1645215__ .caption > span.content {font-size:18px;line-height:1.45em}

	.col_t_1__1645215__ .item,
	.col_t_2__1645215__ .item2n,
	.col_t_3__1645215__ .item3n,
	.col_t_4__1645215__ .item4n,
	.col_t_5__1645215__ .item5n,
	.col_t_6__1645215__ .item6n {clear:none}

	.col_pc_1__1645215__ .item {width:100%}
	.col_pc_2__1645215__ .item {width:50%}
	.col_pc_3__1645215__ .item {width:33.3333%}
	.col_pc_4__1645215__ .item {width:25%}
	.col_pc_5__1645215__ .item {width:20%}
	.col_pc_6__1645215__ .item {width:16.6666%}
	.col_pc_1__1645215__ .item,
	.col_pc_2__1645215__ .item2n,
	.col_pc_3__1645215__ .item3n,
	.col_pc_4__1645215__ .item4n,
	.col_pc_5__1645215__ .item5n,
	.col_pc_6__1645215__ .item6n {clear:both}
}

